openjdk-6

CVEPreciseTrusty*Vivid/touchVivid/coreXenialYakketyZesty
CVE-2012-5373 needed needed -- -- -- -- --
CVE-2015-4852 needs-triage needs-triage -- -- -- -- --

* community supported

Status
2 known public CVEs

Updated: 2017-03-24 17:36:11 UTC (commit 12298)